RubyGems Navigation menu

aws-sdk-acm 1.48.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.65.0 - January 26, 2024 (47 KB)
  2. 1.64.0 - November 28, 2023 (43 KB)
  3. 1.63.0 - November 22, 2023 (43 KB)
  4. 1.62.0 - September 27, 2023 (43 KB)
  5. 1.61.0 - September 19, 2023 (43 KB)
  6. 1.48.0 - December 01, 2021 (39 KB)
Show all versions (79 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.122.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

737d69e7ec2d8f35e64bfaa5cb697706e75c371da2bbb41baae470f9deb44c57

Total downloads 71,717,269

For this version 489,424

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: